[Files] 
File000=CollinsITA.htc 
File001=CollinsITA.htp 
File002=collinsce.exe 
File003=collins$pt$ITA$.dll 
File004=CollinsITA.lnk  
File005=eI.dat 
File006=eI.tre 
File007=eI.idx 
File008=Ie.dat 
File009=Ie.tre 
File010=Ie.idx 
